package com.bc_chat.bc_base.contract


import com.bc_chat.bc_base.entity.wallet.WithdrawRecordBean
import com.zhaohaoting.framework.abs.contract.BaseContract

/**
 * author：Created by zhaohaoting on 2018/1/10 11:51
 * email：526309416@qq.com
 * desc：群
 */

interface WithdrawRecordContract {

    interface Presenter {

        fun getWithdrawRecord(page_num: Int, page_size: Int)

    }

    interface View : BaseContract.BaseView {

        fun getWithdrawRecordSuccess(dataList: List<WithdrawRecordBean>?)

        fun getWithdrawRecordFailure(exception: Exception?)

    }
}
